Page 1 of 2 12 LastLast
Results 1 to 10 of 11

Thread: [SOLVED] Automatix Bleeder for Edgy set to be launched

  1. #1
    arnieboy Guest

    [SOLVED] Automatix Bleeder for Edgy set to be launched

    Automatix2 Bleeder for Ubuntu 6.10 (i386 only) has been released.
    Currently it has the following features:
    1. Installs ATi graphics drivers for select ATI cards
    2. Installs latest beta nVidia graphics drivers
    3. Installs Xgl/Beryl (for nVidia cards only)
    4. Installs Glipper (Gnome clipboard tool) and adds it to Gnome startup
    5. Installs GyachI (full featured Yahoo Messenger client)
    6. Installs PDF printing capability
    7. Installs Brasero (Disc burning utility)
    8. Installs Exaile (Gnome music manager)
    9. Installs xDVDshrink (DVDshrink for linux)
    10. Installs Gambas (Visual Basic IDE lookalike)
    11. Installs GnomeTweakUI (power tool for Gnome users)
    12. Installs Optimization scripts (Optimizes certain gnome utilities)
    To install (after making sure you have the correct repositories added) do from terminal
    Code:
    sudo apt-get install automatix2bleeder

    NO support questions on this thread please.
    ALL questions (support/bugs) must go to http://www.getautomatix.com/forum
    Last edited by arnieboy; November 20th, 2006 at 03:09 PM.

  2. #2
    Join Date
    Oct 2005
    Location
    Jacksonville, FL
    Beans
    29,420

    Re: Automatix Bleeder for Edgy set to be launched

    Just want to say great job with automatix project, mate. I have been sending people right and left over there everytime they have questions about java, codecs, flash, mplayer, etc. Too bad I don't have ATI graphic card (I am a nVidia man...) so I can't test out the Beryl for you.

    Good luck with it.
    In the world of Linux, who needs Windows and Gates...

    Got most of my golden beans at an auction on eBay (with a couple of free drinks).

  3. #3
    arnieboy Guest

    Re: Automatix Bleeder for Edgy set to be launched

    Quote Originally Posted by taurus View Post
    Just want to say great job with automatix project, mate. I have been sending people right and left over there everytime they have questions about java, codecs, flash, mplayer, etc. Too bad I don't have ATI graphic card (I am a nVidia man...) so I can't test out the Beryl for you.

    Good luck with it.
    The automatix team appreciates your unflinching support. Beryl will be supported only for nvidia cards as of now. ATI driver installation will be a separate option.

  4. #4
    Join Date
    Aug 2005
    Beans
    6,026

    Re: Automatix Bleeder for Edgy set to be launched

    Quote Originally Posted by arnieboy View Post
    NO support questions on this thread please.
    I think you should put a space above that line and have the text in
    bold red as I can almost guarantee you that the support questions will follow

  5. #5
    arnieboy Guest

    Re: Automatix Bleeder for Edgy set to be launched

    Quote Originally Posted by mips View Post


    I think you should put a space above that line and have the text in
    bold red as I can almost guarantee you that the support questions will follow
    yes thats a good idea and I did just that. Bleeder will be beta initially, and we expect tons of questions and bug reports, but we want all that channeled to the automatix forums.

  6. #6
    Join Date
    Mar 2006
    Beans
    1,107

    Re: Automatix Bleeder for Edgy set to be launched

    Quote Originally Posted by arnieboy View Post
    It will support Beryl, ATI drivers and a ton of other new bleeding edge products on the Automatix2 platform. Please help us test all this and provide us with as much information as you possibly can (especially regarding ATI driver installation). Please join us on #automatix on irc.freenode.org.

    NO support questions on this thread please.
    Hey arnie,

    is there any new automatix bleeder apps for dapper?
    Linux Hardware Boycott!
    How Many People Have you Converted To Linux?
    HD-DVD code:I cant tell you because I got an infraction for posting it here.

  7. #7
    arnieboy Guest

    Re: Automatix Bleeder for Edgy set to be launched

    Quote Originally Posted by cantormath View Post
    Hey arnie,

    is there any new automatix bleeder apps for dapper?
    no not yet. we plan to only support bleeder for the latest stable version of ubuntu. However if time permits, we might add support for dapper as well.

  8. #8
    Join Date
    Mar 2006
    Beans
    1,107

    Re: Automatix Bleeder for Edgy set to be launched

    Quote Originally Posted by arnieboy View Post
    no not yet. we plan to only support bleeder for the latest stable version of ubuntu. However if time permits, we might add support for dapper as well.
    that would be awesome, but not urgent, was just thinking, you cant get a more unstable combination then edgy+automatixBleeder......
    Linux Hardware Boycott!
    How Many People Have you Converted To Linux?
    HD-DVD code:I cant tell you because I got an infraction for posting it here.

  9. #9
    Join Date
    May 2006
    Location
    Israel
    Beans
    1,955

    Re: Automatix Bleeder for Edgy set to be launched

    what is "bleeder" ? and when would the ATI drivers be fully supported ?

  10. #10
    arnieboy Guest

    Re: Automatix Bleeder for Edgy set to be launched

    Automatix2 Bleeder for Ubuntu 6.10 (i386 only) has been released.
    Currently it has the following features:
    1. Installs ATi graphics drivers for select ATI cards
    2. Installs latest beta nVidia graphics drivers
    3. Installs Xgl/Beryl (for nVidia cards only)
    4. Installs Glipper (Gnome clipboard tool) and adds it to Gnome startup
    5. Installs GyachI (full featured Yahoo Messenger client)
    6. Installs PDF printing capability
    7. Installs Brasero (Disc burning utility)
    8. Installs Exaile (Gnome music manager)
    9. Installs xDVDshrink (DVDshrink for linux)
    10. Installs Gambas (Visual Basic IDE lookalike)
    11. Installs GnomeTweakUI (power tool for Gnome users)
    12. Installs Optimization scripts (Optimizes certain gnome utilities)
    To install (after making sure you have the correct repositories added) do from terminal
    Code:
    sudo apt-get install automatix2bleeder

    NO support questions on this thread please.
    ALL questions (support/bugs) must go to http://www.getautomatix.com/forum

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •